.page-header-custom {
    background: #0d1e3f;
    padding: 140px 0 80px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.page-header-custom::before {
    content: '';
    position: absolute;
    inset: 0;
    background: 
        radial-gradient(circle at 20% 50%, rgba(0,184,169,0.15) 0%, transparent 50%),
        radial-gradient(circle at 80% 20%, rgba(244,167,66,0.08) 0%, transparent 40%);
}

.page-header-custom h1 {
    font-family: 'Playfair Display', serif;
    font-size: 56px;
    color: white;
    font-weight: 800;
    position: relative;
    z-index: 1;
}

.page-header-custom p {
    font-size: 18px;
    color: rgba(255,255,255,0.7);
    margin-top: 16px;
    position: relative;
    z-index: 1;
}

.atas{
    margin-top: 100px;
}
.card-produk {
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 20px 60px rgba(0,0,0,0.4);
    transition: 0.3s cubic-bezier(0.4,0,0.2,1);
    margin-bottom: 30px;
    padding-bottom: 30px;
    margin-left: 30px;
    margin-right: 30px;
    
}

.card-produk:hover {
    transform: translateY(-6px);
    box-shadow: 0 20px 60px rgba(0,0,0,0.4);
}

.card-produk .img-wrap {
    overflow: hidden;
    height: 260px;
    }

.card-produk img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.card-produk:hover img {
    transform: scale(1.06);
}

.btn-primary-cta {
    display: inline-block;
    background: #0d1e3f;
    color: rgb(255, 255, 255) !important;
    font-family: 'DM Sans', sans-serif;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 16px 40px;
    border-radius: 50px;
    text-decoration: none;
    transition: 0.3s cubic-bezier(0.4,0,0.2,1);
    box-shadow: 0 4px 24px rgba(16, 26, 25, 0.4);
}

.btn-primary-cta:hover {
    background: 0d1e3f;
    transform: translateY(-2px);
    box-shadow: 0 8px 32px rgba(28, 26, 84, 0.687);
    text-decoration: none;
}
 
.produk{
    font-size:12px;
    font-weight:700;
    letter-spacing:3px;
    text-transform:uppercase;
    display:block;
    margin-bottom:8px;
}

.card-produk-utama {
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 24px rgba(16, 26, 25, 0.4);
    margin-bottom: 30px;
    padding: 30px;
    transition: 0.3s cubic-bezier(0.4,0,0.2,1);


}

.card-produk-utama:hover {
    transform: translateY(-6px);
    box-shadow: 0 20px 60px rgba(0,0,0,0.4);
}

.card-produk-utama img {
    width: 100%;
    height: 420px;
    object-fit: cover;
}
.card-produk-utama-body .title {
    font-family: 'Playfair Display', serif;
    font-size: 28px;
    color: 0d1e3f;
    font-weight: 700;
}